[arch-commits] Commit in python-mpd/trunk (ChangeLog PKGBUILD)

Alexander Fehr alexanderf at archlinux.org
Thu Jul 24 08:46:08 EDT 2008


    Date: Thursday, July 24, 2008 @ 08:46:08
  Author: alexanderf
Revision: 6464

upgpkg: python-mpd 0.2.1-1

Added:
  python-mpd/trunk/ChangeLog
Modified:
  python-mpd/trunk/PKGBUILD

-----------+
 ChangeLog |    6 ++++++
 PKGBUILD  |   20 ++++++++++----------
 2 files changed, 16 insertions(+), 10 deletions(-)

Added: ChangeLog
===================================================================
--- ChangeLog	                        (rev 0)
+++ ChangeLog	2008-07-24 12:46:08 UTC (rev 6464)
@@ -0,0 +1,6 @@
+2008-07-23  Alexander Fehr  <pizzapunk gmail com>
+
+  * python-mpd-0.2.1-1:
+  New upstream release.
+  New maintainer.
+  Added ChangeLog.

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-24 12:43:02 UTC (rev 6463)
+++ PKGBUILD	2008-07-24 12:46:08 UTC (rev 6464)
@@ -1,19 +1,19 @@
-# $Id:$
+# $Id$
+# Maintainer: Alexander Fehr <pizzapunk gmail com>
 # Contributor: Scott Horowitz <stonecrest at gmail.com>
-# Maintainer: Simo Leone <simo at archlinux.org>
+
 pkgname=python-mpd
-pkgver=0.2.0
+pkgver=0.2.1
 pkgrel=1
-pkgdesc="A python client library for MPD"
-license="GPL3"
+pkgdesc="Python MPD client library"
 arch=('i686' 'x86_64')
 url="http://www.musicpd.org/~jat/python-mpd/"
+license=('GPL3')
 depends=('python')
-source=(http://pypi.python.org/packages/source/p/python-mpd/$pkgname-$pkgver.tar.gz)
-md5sums=('983507ee308b5895608156da10c3cfcb')
+source=(http://pypi.python.org/packages/source/p/python-mpd/python-mpd-$pkgver.tar.bz2)
+md5sums=('4b7eafe3de91a7ab14099503f6691db1')
 
 build() {
-	cd $startdir/src/$pkgname-$pkgver/
-	python setup.py install --root=$startdir/pkg || return 1
+  cd "$srcdir/python-mpd-$pkgver"
+  python setup.py install --root="$pkgdir" || return 1
 }
-





More information about the arch-commits mailing list